@media screen and (min-width: 769px) {
    .breadCrumb,
    #nav-toggle {
        display: none;
    }

    #menuContainer {
        position: fixed;
        background-color: rgba(255, 255, 255, .7);
        left: 100px;
        width: 230px;
        z-index: 1;
        min-height: 650px;
    }

    #menuContainerContent {
        position: fixed;
        background-color: #eee;
        left: 0px;
        width: 230px;
        z-index: 1;
        min-height: 650px;
    }

    #menu ul, #menu ol {
        list-style: none;
        margin: 0px;
        padding: 0px;
        font-size: 90%;

    }

    #menu ul > li {

    }

    #menu ul li:first-child {
        display: none;
    }

    #menu ul li:last-child {

    }

    #menu ul li,
    #menu ol li {
        list-style: none;
        position: relative;
    }

    #menu li.active {

    }

    #menu li a {
        text-align: center;
        color: #666;
        text-decoration: none;
        display: inline-block;
        padding: 5px 0px 5px 0px;
        text-transform: uppercase;
    }

    #menu li a:hover {
        color: #222;
    }

    #menu li.active a {
        color: #444;
        font-size: 100%;
    }

    .navText {
        width: 200px;
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .boutique-bride-logo {
        cursor: pointer;
        margin-top: 50px;
        width: 150px;
        height: 126px;
        margin-left: auto;
        margin-right: auto;
        background-image: url('/boutiquebride/assets/template/boutique-bride-logo-150.png');
    }

    .navContent {
        width: 230px;
        position: absolute;
        bottom: 30px;
        text-align: left;
    }

    .js #menu {
        position: relative;
        max-height: none;
    }

    .tinynav {
        display: none;
    }

    #menu ul .selected a {

    }

    div#submenu {

    }

    #submenu ul {

    }

    #submenu li:first-child {

    }

    #submenu li {

    }

    #submenu li a {

    }

    #submenu li.active {

    }

    #submenu li.active a {

    }

}

@media screen and (max-width: 768px) {
    #menuContainer {
        position: relative;
        z-index: 2;
        min-height: 0px;
        background-color: #fff;
        box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, .3);
    }

    #menuContainerContent {
        position: relative;
        z-index: 2;
        min-height: 0px;
        background-color: #fff;
    }

    #contentContainer {
        margin-left: auto;
        height: auto;
        font-size: 100%;
    }

    .bodytext {
        width: 60%;
        min-width: 280px;
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }

    .js #menu {
      clip: rect(0 0 0 0);
      position: absolute;
      display: block;
      overflow: hidden;
      zoom: 1;
      background-color: #fff;
      width: 100%;
    }

    #menu.opened {
      max-height: 9999px;
    }

    #menu ul {
      margin: 0px;
      padding: 0px;
      width: 100%;
      display: block;
      list-style: none;
      text-align: left;
    }

    #menu li {
        display: block;
        border-bottom: 1px solid #444;
        text-align: center;
    }

    #menu li a {
        display: block;
        color: #444;
        text-decoration: none;
        display: inline-block;
        padding: 7px 0px;
        width: 100%;
        text-transform: uppercase;
        font-size: 90%;
    }

    .breadCrumb {
        float: left; 
        text-align: left;
        padding-left: 18px;
        color: #444;
        font-size: .9em;
        text-transform: uppercase;
        background-image: url('/boutiquebride/assets/template/arrow.png');
        background-repeat: no-repeat;
        background-position: 6px 4px;
        background-size: 6px 12px;
    }

    .navContent {
        position: absolute;
        left: -9999px;
        height: 150px;
        bottom: 0px;
        text-align: center;
        width: 100%;
        background-color: #fff;
        x-webkit-box-shadow:  0px -2px 2px 0px rgba(0, 0, 0, .1);
        xbox-shadow:  0px -2px 2px 0px rgba(0, 0, 0, .1);
    }

    .navContentText {
        float: right;
        bottom: 0px;
        text-align: center;
        background-color: #fff;
        padding-right: 20px;
    }

    .replogo {
        width: 40%;
        height: 150px;
        background-position: 20px center;
        background-repeat: no-repeat;
        background-size: 110px 92px;
        float: left;
        background-image: url('/boutiquebride/assets/template/boutique-bride-logo-150.png');
    }

    #nav-toggle {
        float: right;
        display: inline-block;
        width: 32px;
        height: 32px;
        padding: 10px 20px 0px 0px;
        color: #444;
        text-decoration: none;
    }

    .contacticon,
    .infoicon,
    .locationicon,
    .calendaricon {
        font-size: 2em;
    }

    table {
        margin-bottom: 10px;
    }
}

